下载频道 >  qq_40992089 的资源
  • Amplify Shader Editor1.6.4.zip

    unity材质渲染编辑插件Amplify Shader Editor 1.6.4 所支持的Unity版本:5.4.6 及以上版本. 跟 1.6.7 差别不大,不要在意小细节。凑合体验一下就可以了。

    Unity Shader

    2019-06-12
    5
img
qq_40992089

关注

积分 25

qq_40992089 的tag

他的名片

img